@font-face {
    font-family: はれのそら明朝;
    src: url('https://cdn.leafscape.be/Harenosora/harenosora_web.woff2') format("woff2");
}

body {
    font-family: "Sawarabi Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", YuGothic, 游ゴシック, メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 500;
}

.page-header {
    color: inherit;
    background-color: #fbfbfb;
}

body.page-id-1461 .page-header {
    background: url(images/voice_header.webp);
    background-position-y: 45%;
}

body.page-id-1461 .page-header::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(rgba(255, 255, 255, .7), rgba(255, 255, 255, .7));
}

body.home .site-header {
    box-shadow: none;
    background: rgba(0, 0, 0, 0);
}

.swiper-container {
    margin-top: -83.78px
}

body.home.header_scrolled .site-header {
    position: static
}

body.home.header_scrolled .swiper-container {
    margin-top: -83.78px !important
}

body.home.header_scrolled .scrolled_header+.swiper-container {
    margin-top: 0px !important
}

body.home.header_scrolled .site-header.scrolled_header {
    position: fixed;
    -webkit-animation: slide_down_menu 0.5s ease !important;
    animation: slide_down_menu 0.5s ease !important;
    background: #fff;
}

body.home .site-header-logo a,
body.home .nav li a,
body.home nav li a {
    color: #fff;
}

.vk-mobile-nav nav ul li a {
    color: #333 !important;
}

body.home.header_scrolled .site-header-logo a,
body.home.header_scrolled .nav li a,
body.home.header_scrolled nav li a {
    color: #000;
}

.site-header--layout--nav-float .site-header-logo {
    margin-right: 0;
}

.device-pc .global-nav-list>li>a {
    padding: 14px 2em;
}

.device-pc .global-nav-list>li:last-child>a {
    padding: 0 2em;
}

.global-nav-list li:last-child img {
    min-width: 55px;
}

.site-header--layout--nav-float .site-header-container {
    flex-wrap: wrap;
}

.site-header-logo {
    font-family: 'Tangerine', cursive;
    font-size: 2em;
    margin-bottom: 0;
    line-height: 58.8px;
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
}

.header_scrolled .site-header-logo {
    display: block;
}

body.single .site-body-container.container {
    max-width: 1150px;
    padding-left: 0;
    padding-right: 0;
}

body.home .site-body {
    padding: 3.5rem 0 0rem;
}

body.home .main-section--margin-bottom--on {
    margin-bottom: 0;
}

body.single .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 10px 0;
}

h1.page-header-title {
    text-align: left;
    line-height: 1.4;
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
}

h1.page-header-title span {
    display: block;
    font-size: .6em;
}

.sub-section ul {
    margin-top: 0;
    font-size: .9em;
    padding-left: 0;
    list-style: none;
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
}

.sub-section ul li:first-child {
    margin-top: 0;
}

.sub-section ul li a {
    text-decoration: none;
}

.device-pc .global-nav-list>li>a {
    padding: 14px 2.5em;
}

.site-header--layout--nav-float .site-header-logo {
    width: auto;
    padding-top: 0.5rem;
}

.header_scrolled .site-header .global-nav {
    margin-top: .65em;
    margin-bottom: 0.8em;
}

body:not(.header_scrolled) .global-nav--layout--float-right {
    width: auto;
    justify-content: center;
    margin-top: .65em;
    margin-bottom: 0.8em;
}

.global-nav-list>li:before {
    content: none;
}

.ltg-slide-text-caption {
    width: 100%;
    text-align: center !important;
    line-height: 2;
    text-shadow: 0 0 20px #000 !important;
    color: #fff !important;
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
}

.ltg-slide picture img {
    height: 600px;
    object-fit: cover;
}

.infinite-slider .swiper-wrapper {
    transition-timing-function: linear;
}

.infinite-slider .swiper-slide {
    width: 38% !important;
}

.infinite-slider .swiper-slide img {
    width: 100%;
}

body.home .entry-body>.elementor>section {
    margin-bottom: 5em;
    margin-top: 5em;
    padding-top: 0;
}

body.home .entry-body>.elementor>section.policy {
    margin-bottom: 0;
    padding-bottom: 0;
}

.ltg-slide-text-caption {
    display: none;
}

body.home .entry-body>.elementor>section.catch_box {
    margin: 3em auto 5em;
}

body.home .entry-body>.elementor>section.catch_box p {
    text-align: center;
    font-size: 1em;
    margin: 0;
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
    line-height: 2.5;
}

p.harenohi {
    font-family: はれのそら明朝;
    font-weight: 900;
}

p.harenohi span {
    font-weight: 200;
}

body.home .entry-body>.elementor>section.catch_box+section {
    margin-top: 2em;
}

section section {
    margin-bottom: 0;
    margin-top: 0;
}

body.page-id-232 .sub-section--pos--left,
body.page-id-246 .sub-section--pos--left,
body.page-id-292 .sub-section--pos--left,
body.page-id-331 .sub-section--pos--left,
body.page-id-426 .sub-section--pos--left,
body.page-id-447 .sub-section--pos--left,
body.page-id-930 .sub-section--pos--left,
body.page-id-1461 .sub-section--pos--left {
    display: none;
}

body.page-id-232 .main-section--pos--right,
body.page-id-246 .main-section--pos--right,
body.page-id-292 .main-section--pos--right,
body.page-id-331 .main-section--pos--right,
body.page-id-426 .main-section--pos--right,
body.page-id-447 .main-section--pos--right,
body.page-id-930 .main-section--pos--right,
body.page-id-1461 .main-section--pos--right {
    float: none;
    width: 100%;
}

section.gallery .elementor-widget-button {
    text-align: center;
}

section.gallery .elementor-button {
    background: #333;
    border-radius: 0;
}

section.gallery .elementor-button:hover {
    opacity: .6;
}

section.howto .p-info__col {
    display: flex;
    justify-content: space-between;

}

section.howto .p-info__col a {
    color: #fff;
    width: 48%;
}

.info_panel.panel1 {
    background: url(images/flow_bk.webp);
    background-size: cover;
}

.info_panel.panel2 {
    background: url(images/price_bk.webp);
    background-size: cover;
}

.info_panel.panel3 .info_panel_inner {
    border: none;
}

.info_panel.panel3 p {
    font-size: 1.2em;
}

.info_panel.panel3 p span {
    /*font-size: 1.5em;
    font-family: 'Tangerine', cursive;*/
    display: block;
}

.info_panel {
    position: relative;
    background-size: cover;
    text-align: center;
    padding: 10px;
    margin-bottom: 0;
    display: grid;
    z-index: 1;
}

h2 {
    border: none;
}

.site-body-bottom h2 {
    text-align: center;
}

.mincho h2 {
    font-weight: 500;
    border: none;
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
}

body.page-id-129 .mincho h2 {
    margin-bottom: .5em;
}

.info_panel h3,
section.howto_new h3 {
    border: none;
}

section.howto_new h3 {
    font-size: 1.6em;
    margin-bottom: 0;
}

.info_panel h4 {
    background: none;
}

.info_panel h3::after,
section.howto_new h3::after {
    content: none;
}

.info_panel_inner {
    padding: 100px 10px;
    font-size: 1.2em;
    color: #fff;
    border: 1px solid #d6d6d6;
    z-index: 1;
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
}

.overlay1::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: rgba(0, 0, 0, 0.4);
}

section.howto,
section.policy,
section.howto_new {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    padding: 50px 0;
}

section.policy a {
    display: inline-block;
    padding: 0.5em 3em;
    background: rgba(255, 255, 255, .6);
    transition: all 0.5s 0s ease;
}

section.policy a:hover {
    background: rgba(255, 255, 255, .9);
}

section.policy a div {
    color: #000;
}

section.howto.elementor-section.elementor-section-boxed>.elementor-container,
section.policy.elementor-section.elementor-section-boxed>.elementor-container,
section.howto_new.elementor-section.elementor-section-boxed>.elementor-container,
section.howto_new.elementor-section.elementor-section-boxed section>.elementor-container {
    max-width: none;
}

section.howto_new.elementor-section.elementor-section-boxed section>.elementor-container {
    justify-content: space-between;
}

section.howto_new.elementor-section.elementor-section-boxed section>.elementor-container .elementor-element-populated {
    padding: 10px 0;
}

section.howto_new.elementor-section.elementor-section-boxed section>.elementor-container .elementor-widget-wrap>.elementor-element:last-child {
    position: absolute;
    top: 38%;
}

section.howto_new img {
    width: 100%;
    height: auto;

}

section.howto_new .img_box {
    position: relative;
    outline: 1px solid #fff;
    outline-offset: -10px;
}

section.howto_new .img_box:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .7);
    background: #ccc
}

section.howto_new .img_box:before {
    content: "";
    position: absolute;
    top: 2%;
    left: 1%;
    width: 98%;
    height: 96%;
    display: block;
    border: 6px solid #fff;
    z-index: 999;
}

section.howto_new .elementor-widget-text-editor {
    text-align: center;
    font-size: 1.4em;
    color: #fff;
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
}

section.howto_new .elementor-column.elementor-col-50 {
    width: 50%
}

section.howto_new .elementor-container .elementor-col-50 .elementor-widget-wrap .elementor-widget-image .elementor-widget-container {
    position: relative;
}

section.howto_new .elementor-container .elementor-col-50 .elementor-widget-wrap .elementor-widget-image .elementor-widget-container::after {
    content: "";
    position: absolute;
    top: 2%;
    left: 2%;
    width: 96%;
    height: 96%;
    display: block;
    border: 1px solid #fff;
}

section.howto_new a {
    display: block;
    position: relative;
    z-index: 9;
}

section.howto_new .elementor-col-50 a::before {
    position: absolute;
    font-size: 2.24em;
    color: #fff;
    z-index: 10;
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
    margin: auto;
    left: 0;
    right: 0;
    top: 23%;
}

section.howto_new .elementor-col-50 a::after {
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
    margin: auto;
    left: 0;
    right: 0;
    position: absolute;
    color: #fff;
    bottom: 23%;
    font-size: 1.31em;
}

section.howto_new .elementor-element-e5b2cfb a:before {
    content: "FLOW";
}

section.howto_new .elementor-element-e5b2cfb a:after {
    content: "お申し込みから納品までの流れはコチラから";
}

section.howto_new .elementor-element-f18abf1 a:before {
    content: "PRICE";
}

section.howto_new .elementor-element-f18abf1 a:after {
    content: "ご料金やプランはコチラから";
}

section.bannar .info_panel h4 {
    font-family: 'Tangerine', cursive;
    font-size: 4em;
    font-weight: 200;
    margin-bottom: 0;
}

section.howto .elementor-column-gap-default>.elementor-column>.elementor-element-populated,
section.policy .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding: 10px 0;
}

section.policy .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding-bottom: 0;
}

body.page-id-129 .elementor-widget:not(:last-child) {
    margin-bottom: 0;
}

p {
    font-size: .9em;
    margin: 1em 0;
}

body.page-id-129 .elementor-widget-image {
    text-align: left;
}

.entry-body>.elementor>section {
    padding-top: 120px;
    margin-top: -120px;
    margin-bottom: 3em;
}

.elementor-widget-image+.elementor-widget.kowake {
    padding-top: 0;
}

.elementor-widget.kowake {
    border-bottom: 1px solid #ebebeb;
    padding-top: 1em;
}

body.page-id-129 .elementor-widget-image img {
    width: 80%;
    margin-bottom: 1em;
    height: 300px;
    object-fit: cover;
}

body.page-id-129 h3 {
    font-size: .9em;
    border: none;
    margin-bottom: 0;
    font-weight: 500;
}

body.page-id-129 h3+p {
    margin-top: 0;
    font-size: .8em;
}

body.page-id-129 h3:after {
    content: none;
}

body.page-id-232 img,
body.page-id-232 p {
    width: 60%;
    margin: auto;
    margin-bottom: 1em;
    font-size: 1em;
}

.flow_box {
    text-align: center;
    padding: 30px 0;
}

.flow_box h2 {
    margin-bottom: 0;
    padding-bottom: 0;
    font-size: 1.2em;
    font-weight: 500;
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
}

body.page-id-246 .elementor-widget-container>div.flow_box:nth-child(odd) {
    background: rgba(0, 0, 0, .2);
}

.site-body-bottom,
.site-footer {
    background: #999;
    color: #fff;
    border: none;
}

.site-body-bottom {
    padding: 30px 0 0;
}

.site-body-bottom .widget_block,
.site-body-bottom .widget_block h2 {
    margin-bottom: 0;
}

.site-body-bottom .widget_block h2 {
    font-family: 'Tangerine', cursive;
    font-size: 2em;
    font-weight: 900;
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
}

.mw_wp_form {
    width: auto;
    padding: 50px 30px 60px;
    border: none;
    background: #f8f8f8;
    max-width: 900px;
    margin: auto;
}

.mw_wp_form>form>p {
    text-align: center;
}

.contact_outer {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

.contact_outer .contact_inner:nth-child(even) {
    width: 80%;
    padding: 0.5em 1em;
    box-sizing: border-box;
}

.contact_outer .contact_inner:nth-child(odd) {
    width: 23%;
    padding: 0.5em 1em;
    line-height: 30px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    display: none;
}

.mw_wp_form_confirm span.required,
.mw_wp_form_confirm .contact_outer .contact_inner.situation span:first-child {
    display: none;
}

.mw_wp_form_confirm .contact_outer .contact_inner:nth-child(odd) {
    display: block;
}

.mw_wp_form_confirm .contact_outer .contact_inner:nth-child(even) {
    width: 77%;
}

span.required {
    color: #EF4123;
}

.contact_outer .contact_inner span.required {
    margin-left: 0.5em;
}

.contact_btn {
    text-align: center;
    margin-top: 3em;
}

input[type=date],
input[type=email],
input[type=number],
input[type=password],
input[type=tel],
input[type=text],
input[type=url],
select,
textarea {
    border-radius: 0;
    font-family: "Sawarabi Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic ProN", YuGothic, 游ゴシック, メイリオ, Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-weight: 500;
}

input[type=submit] {
    border: none;
    background-color: #999;
    border-radius: 0;
}

input[type=submit]:hover {
    background-color: #666;
}

.contact_outer .contact_inner.situation {
    display: flex;
    flex-wrap: wrap;
}

.contact_outer .contact_inner.situation span:first-child {
    width: 100%;
    font-size: 1.1em;
    padding-left: 0.25em;
}

.contact_outer .contact_inner.situation span:first-child span {
    font-size: .8em;
}

.mw_wp_form .horizontal-item,
.mw_wp_form .horizontal-item+.horizontal-item {
    width: 25%;
    margin-left: 0;
}

body.page-id-331 .site-body,
body.page-id-426 .site-body,
body.page-id-447 .site-body,
body.page-id-930 .site-body {
    padding: 0.5rem 0 4rem;
}

body.page-id-331 .elementor>section,
body.page-id-426 .elementor>section,
body.page-id-447 .elementor>section,
body.page-id-930 .elementor>section {
    margin: 0 calc(50% - 50vw);
    width: 100vw;
    padding-top: 0;
}

body.page-id-331 .elementor-column-gap-default>.elementor-column>.elementor-element-populated,
body.page-id-426 .elementor-column-gap-default>.elementor-column>.elementor-element-populated,
body.page-id-447 .elementor-column-gap-default>.elementor-column>.elementor-element-populated,
body.page-id-930 .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
    padding-left: 0;
    padding-right: 0;
}

body.page-id-331 .elementor>.elementor-section.elementor-section-boxed>.elementor-container,
body.page-id-426 .elementor>.elementor-section.elementor-section-boxed>.elementor-container,
body.page-id-447 .elementor>.elementor-section.elementor-section-boxed>.elementor-container,
body.page-id-930 .elementor>.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: none;
}

* {
    box-sizing: border-box;
}

.gallery-item {
    width: 16.66% !important;
    margin: 0;
    padding: 0;
    margin-top: 0 !important;
}

.gallery-item img {
    display: block;
    width: 100%;
    height: 100%;
    border: 1px solid #fff !important;
}

.gallery-item dt {
    height: 100%;
    padding-bottom: 0;
    margin-bottom: 0;
}

body.single .entry-body>.elementor>section.gallery {
    background: #f6f6f6;
    padding: 60px;
    margin: 0 auto;
}

.slick-prev:before,
.slick-next:before {
    color: #000 !important;
}

.sliderArea .thumb .slick-prev:before,
.sliderArea .thumb .slick-next:before {
    color: #fff !important;
}

.sliderArea .thumb .slick-arrow {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    background: #000;
    transition-property: background;
    transition: 0.35s;
    width: 35px;
    height: 100%;
    z-index: 2;
}

.sliderArea .thumb {
    margin: 0 auto;
    margin-bottom: 3px;
    width: calc(100% - 70px);
}

.thumb .slick-list .slick-track .slick-slide {
    height: 72px;
}

.gallery_inner {
    background: #eaeaea;
    border-left: 3px solid #fff;
    box-sizing: border-box;
    position: relative;
    width: 100%;
    height: 100%;
}

.thumb.slick-slider .slick-list {
    margin-left: -3px;
}

.thumb .slick-list .slick-track .slick-slide .gallery_inner img {
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    position: absolute;
    top: -100%;
    bottom: -100%;
    left: -100%;
    right: -100%;
    width: auto;
    z-index: 10;
}

.thumb .slick-list .slick-track .slick-slide img {
    height: 100%;
}

.sliderArea .slick-prev:before {
    content: '\f104';
    /* 追記したコード */
    font-family: 'Font Awesome 6 Free';
    /* 追記したコード */
    font-weight: 900;
    /* 追記したコード */
    display: inline-block;
}

.sliderArea .slick-next:before {
    content: '\f105';
    /* 追記したコード */
    font-family: 'Font Awesome 6 Free';
    /* 追記したコード */
    font-weight: 900;
    /* 追記したコード */
    display: inline-block;
}

.slick-next:before {
    content: '→';
}

.sliderArea .thumb .slick-prev {
    color: #fff;
    left: -35px;
}

.sliderArea .thumb .slick-next {
    color: #fff;
    right: -35px;
}

.slider_thumb img {
    margin: auto;
}

.slider_thumb .slick-slide {
    background: #eaeaea;
    position: relative;
    width: 1030px;
    height: 710px;
}

.slider_thumb .slick-slide img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
}

ul.display-posts-listing {
    list-style: none;
    padding-left: 0;
    display: flex;
    flex-wrap: wrap;
}

ul.display-posts-listing li {
    width: 25%;
    background: #fff;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
    border-bottom: 2px solid #eee;
    margin-top: 0;
    margin-bottom: 0;
    display: block;
}

ul.display-posts-listing li a {
    display: block;
}

ul.display-posts-listing li img {
    width: 100%;
}

ul.display-posts-listing li h2 {
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
    margin: 0;
    font-size: 1em;
    padding: 20px 30px;
    color: #000;
}

body.single .entry-meta,
body.single .page-header,
body.single .entry-footer {
    display: none;
}

body.single .breadcrumb {
    margin: 1em 0 0;
}

body.single h1 {
    text-align: center;
    font-size: 1.4em;
}

body.single .site-body {
    padding: 1.5rem 0 4rem;
}

.breadcrumb ol li:nth-of-type(2) a {
    pointer-events: none;
}

.vk_posts.next-prev {
    display: none
}

.elementor-button {
    padding: 15px 54px !important
}

.site-body-bottom .widget ul {
    display: flex;
    padding-left: 1.5em;
    list-style: none;
    justify-content: center;
    margin: 0;
    margin-bottom: .5em;
    padding-left: 0
}

.site-body-bottom .widget li {
    width: auto;
    margin: 0 2em;
    font-size: .8em
}

.site-body-bottom .widget li a {
    text-decoration: none;
    color: #fff
}

.site-body-bottom .widget_block h2 {
    padding: 0;
    margin-top: .8em;
}

.breadcrumb li a {
    text-decoration: none;
}

br.sp_only {
    display: none;
}

body.page-id-1461 .site-body h2 {
    font-size: 1.2em;
    font-weight: 500;
    font-family: "Sawarabi Mincho", 太ミンA101, "Futo Min A101", 游明朝, 游明朝体, YuMincho, "Yu Mincho", yu-mincho-pr6n, "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "ＭＳ 明朝", "MS Mincho", HiraMinProN-W3, TakaoEx明朝, TakaoExMincho, MotoyaLCedar, "Droid Sans Japanese", serif;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 0.8em;
}

body.page-id-1461 .site-body p {
    line-height: 2;
    margin-top: 0;
    border-bottom: 1px solid #f1f1f1;
    padding-bottom: 3em;
    margin-bottom: 3em;
}

body.page-id-1461 section .elementor-element-populated>div:nth-child(6) p:first-child {
    margin-bottom: 0;
    border: none;
    padding-bottom: 0;
}

body.page-id-1461 section .elementor-element-populated>div:nth-child(6) ul {
    list-style: none;
    padding-left: 0;
    font-size: .9em;
    margin-bottom: 1em;
}

body.page-id-1461 section .elementor-element-populated>div:nth-child(6) ul li {
    position: relative;
    padding-left: 1.2em;
}

body.page-id-1461 section .elementor-element-populated>div:nth-child(6) ul li::before {
    content: "◯";
    position: absolute;
    left: 0;
}

body.ipad .site-header-container {
    display: flex;
    justify-content: space-around;
    max-width: none;
}

body.ipad .global-nav {
    display: block;
}

body.ipad.device-mobile .global-nav-list>li {
    padding: 14px 0.6em;
}

body.ipad .vk-mobile-nav-menu-btn {
    display: none;
}

body.ipad .site-header--layout--nav-float .site-header-logo {
    width: auto;
    margin-right: 0;
}

body.ipad:not(.header_scrolled) .global-nav--layout--float-right {
    width: auto;
    margin-left: initial;
}

@media screen and (max-width: 767px) {
    .site-body-bottom .widget li {
        margin: 0 0.5em
    }

    .site-header--layout--nav-float .site-header-logo {
        width: auto;
    }

    .ltg-slide picture img {
        height: 350px;
    }

    body.home .entry-body>.elementor>section {
        margin-bottom: 25px;
        margin-top: 25px;
        padding-top: 0;
    }

    body.home .entry-body>.elementor>section.howto {
        padding-bottom: 0;
    }

    .infinite-slider .swiper-slide {
        width: 75% !important;
    }

    section.howto .p-info__col {
        flex-wrap: wrap;
    }

    section.howto .p-info__col a {
        width: 100%;
    }

    .info_panel.panel1,
    .info_panel.panel2 {
        height: 100%;
        padding-bottom: 10px;
        background: none;
        background-color: #ccc
    }

    .info_panel.overlay1:after,
    .info_pane2.overlay1:after {
        content: none
    }


    .info_panel_inner {
        padding: 20px 10px;
        border: 6px solid #fff
    }

    .info_panel h3 {
        margin-bottom: 0;
    }

    section.howto p {
        font-size: .8em;
        margin-bottom: 0;
    }

    .vk-mobile-nav-menu-btn,
    .vk-mobile-nav-menu-btn.menu-open {
        background: none;
        top: 7px;
        border: none;
        width: 54px;
        height: 54px;
        z-index: 10001;
    }

    .vk-mobile-nav {
        background: rgba(255, 255, 255, .8);
    }

    .vk-mobile-nav-menu-btn {
        left: inherit;
        right: 15px;
    }

    .openbtn6 {
        position: relative;
        background: none;
        cursor: pointer;
        width: 100px;
        height: 50px;
        border-radius: 5px;
    }

    .site-header-logo a {
        transition: all .4s;
    }

    .openbtn6 span {
        display: inline-block;
        transition: all .4s;
        position: absolute;
        left: 10px;
        height: 2px;
        background: #000;
    }

    body.home .openbtn6 span {
        background: #fff;
    }

    .vk-mobile-nav-menu-btn.scrolled_menu .openbtn6 span {
        background: #000;
    }

    .openbtn6 span:nth-of-type(1) {
        top: 15px;
        width: 45%;
    }

    .openbtn6 span:nth-of-type(2) {
        top: 23px;
        width: 35%;
    }

    .openbtn6 span:nth-of-type(3) {
        top: 31px;
        width: 20%;
    }


    .menu-open .openbtn6 span:nth-of-type(1) {
        top: 18px;
        left: 18px;
        transform: translateY(6px) rotate(-135deg);
        width: 30%;
    }

    .menu-open .openbtn6 span:nth-of-type(2) {
        opacity: 0;
    }

    .menu-open .openbtn6 span:nth-of-type(3) {
        top: 30px;
        left: 18px;
        transform: translateY(-6px) rotate(135deg);
        width: 30%;
    }

    body.page-id-129 .elementor-widget-image img {
        width: 100%;
        height: auto;
    }

    body.page-id-129 .site-body-container {
        display: flex;
        flex-wrap: wrap-reverse;
    }

    body.page-id-129 .site-body-container .main-section,
    body.page-id-232 img,
    body.page-id-232 p,
    .contact_outer .contact_inner:nth-child(even),
    .contact_outer .contact_inner:nth-child(odd) {
        width: 100%;
    }

    .flow_box {
        margin: 0 calc(50% - 50vw);
        width: 100vw;
    }

    .mw_wp_form {
        padding: 50px 0px 60px;
    }

    .mw_wp_form_confirm.mw_wp_form {
        font-size: 1.2em;
        padding: 10px 0 30px;
    }

    .mw_wp_form.mw_wp_form_complete {
        padding: 30px 20px 30px;
        font-size: 1.2em;
    }

    .mw_wp_form .horizontal-item,
    .mw_wp_form .horizontal-item+.horizontal-item {
        width: 50%;
        margin-bottom: 1em;
    }

    .tab_panel .gallery .gallery-item {
        width: 100% !important;
    }

    ul.display-posts-listing {
        justify-content: center;
    }

    ul.display-posts-listing li {
        width: 90%;
        background: #fff;
        border-left: none;
        border-right: none;
        border-bottom: none;
    }

    body.single .entry-body>.elementor>section.gallery {
        padding: 0
    }

    .thumb .slick-list .slick-track .slick-slide {
        height: 48px
    }

    .slider_thumb .slick-slide {
        /*height: 220px*/
    }

    .slider_thumb .slick-slide img {
        width: 100%;
        object-fit: cover
    }

    body.single .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
        padding: 30px 0
    }

    .ltg-slide-text-set {
        top: 65%
    }

    .header_scrolled .site-header {
        position: fixed;
        -webkit-animation: slide_down_menu 0.5s ease !important;
        animation: slide_down_menu 0.5s ease !important;
        background: #fff;
        clear: both;
        z-index: 1000;
        position: fixed;
        top: 0;
        left: 0;
        width: 100vw;
    }

    body.home.header_scrolled .site-header {
        position: static;
        -webkit-animation: none !important;
        animation: none !important;
        background: #fff;
        clear: both;
        z-index: 1000;
        top: 0;
        left: 0;
        width: 100vw;
    }

    body.home.header_scrolled .site-header.scrolled_header {
        position: fixed;
        -webkit-animation: slide_down_menu 0.5s ease !important;
        animation: slide_down_menu 0.5s ease !important;
        background: #fff;
        clear: both;
        z-index: 1000;
        top: 0;
        left: 0;
        width: 100vw;
    }

    .swiper-container {
        margin-top: -58.8px;
    }

    body.home nav li a {
        color: #333;
    }

    body.home.header_scrolled .swiper-container {
        margin-top: -58.8px !important;
    }

    body.header_scrolled .page-header {
        margin-top: 58.8px !important;
    }

    .info_panel {
        padding-bottom: 0;
        margin-bottom: 0;
    }

    .page-header {
        min-height: auto;
    }

    .page-header-inner {
        margin: 1.5em auto;
    }

    .page-header-title,
    h1.page-header-title {
        font-size: 1.2rem;
    }

    br.sp_only {
        display: block;
    }

    .site-header-logo {
        font-size: 1.6em;
        padding-top: 0 !important;
        font-weight: 500;
    }

    .site-body-bottom .widget_block h2 {
        font-weight: 500;
    }

    body.page-id-1461 .page-header {
        background-size: cover;
        background-position: center;
    }

    body.page-id-1461 section .elementor-element-populated>div {
        margin: 0 calc(50% - 50vw);
        width: 100vw;
    }

    body.page-id-1461 section .elementor-element-populated>div:first-child,
    body.page-id-1461 section .elementor-element-populated>div:nth-child(2),
    body.page-id-1461 section .elementor-element-populated>div:nth-child(5),
    body.page-id-1461 section .elementor-element-populated>div:nth-child(6),
    body.page-id-1461 section .elementor-element-populated>div:nth-child(9),
    body.page-id-1461 section .elementor-element-populated>div:nth-child(10),
    body.page-id-1461 section .elementor-element-populated>div:nth-child(13),
    body.page-id-1461 section .elementor-element-populated>div:nth-child(14),
    body.page-id-1461 section .elementor-element-populated>div:nth-child(17),
    body.page-id-1461 section .elementor-element-populated>div:nth-child(18) {
        background: #f7f7f7;
    }

    body.page-id-1461 .site-body h2 {
        padding: 30px 10px;
        border-bottom: 1px solid #e5e5e5;
    }

    body.page-id-1461 .site-body p {
        padding: 30px 15px 0;
        border-bottom: none;
    }

    body.page-id-1461 .elementor-column-gap-default>.elementor-column>.elementor-element-populated {
        padding: 0 10px;
    }

    body.page-id-1461 .site-body {
        padding: 0rem 0 0rem;
    }

    body.page-id-1461 .main-section--pos--right,
    .entry-body>.elementor>section {
        margin-bottom: 0;
    }

    body.page-id-1461 section .elementor-element-populated>div:nth-child(6) p:last-child {
        padding-top: 0;
    }

    body.page-id-1461 section .elementor-element-populated>div:nth-child(6) ul {
        padding: 0px 15px 0;
    }

    body.single h1 {
        font-weight: 500;
    }

    .slider_thumb .slick-slide img {
        bottom: auto;
    }

    .vk-mobile-nav nav ul li:last-child {
        display: none;
    }

    .widget:last-child img {
        width: 25%;
    }

}

@media (max-width: 1024px) and (min-width: 768px) {
    .site-header-container {
        display: flex;
        justify-content: space-around;
        max-width: none;
        padding-left: 0;
        padding-right: 0;
    }

    .global-nav {
        display: block;
    }

    .global-nav-list>li {
        padding: 0px 0.6em;
    }

    .global-nav-list>li>a {
        padding: 14px 0.5em !important;
    }

    .vk-mobile-nav-menu-btn {
        display: none;
    }

    .site-header--layout--nav-float .site-header-logo {
        width: auto;
        margin-right: 0;
    }

    body:not(.header_scrolled) .global-nav--layout--float-right {
        width: auto;
        margin-left: initial;
    }

    .nav li a {
        font-size: .6em !important;
    }
}


@keyframes slide_down_menu {
    0% {
        top: -63px
    }

    100% {
        top: 0
    }
}